Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_statement_print

## Name

librdf_statement_print -- pretty print the statement to a file descriptor

## Synopsis

``void `librdf_statement_print`` (librdf_statement * `statement`, FILE * `fh`);`

## Arguments

`statement`

  the statement

`fh`

  file handle

## Description

This method is for debugging and the format of the output should not be relied on.

<<< Previous | Home | Next >>>
librdf_statement_to_string | Up | librdf_statement_equals